Subject: Fwd:
From: Ashwinee Latchayya <[email-masked]>
To: Wamiq Ahmad <[email-masked]>
Date: Fri, 12 Oct 2018 15:25:58 +0530 (IST)

No worries ;) 

As I said ; I don't mind but we need to know that we are in a work environment and other people might mind. 

Someone got into trouble recently for using foul language & I don't want the same thing to happen to you or any other member of my team. 

So be careful next time. 

From: "Wamiq Ahmad" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Friday, 12 October, 2018 14:28:33 

Apoligies for that expression,,, i'll make sure it does not happen again.